gtk-sharp Gtk.Menu Gtk.ICellLayout To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  Gtk.CellArea To be added. To be added. To be added.
- Property
  GLib.Property("cell-area")
  Gtk.CellArea To be added. To be added. To be added.
- Property
  Gtk.CellRenderer[] To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  GLib.Property("column-span-column")
  System.Int32 To be added. To be added. To be added.
- Event
  GLib.Signal("menu-activate")
  Gtk.MenuActivateHandler To be added. To be added.
- Property
  GLib.Property("model")
  Gtk.ITreeModel To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideMenuActivate", Type=typeof(Gtk.TreeMenu))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("root")
  Gtk.TreePath To be added. To be added. To be added.
- Property
  GLib.Property("row-span-column")
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("tearoff")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("wrap-width")
  System.Int32 To be added. To be added. To be added.